KJL BUGS - Bug #2416

[HR-ORGANIZATION STRUCTURE] Employee tidak menempati ke posisi baru walau sudah
menambahkan data assignment baru dengan posisi baru

11/22/2023 10:49 AM - Muhammad Bintar

Status: QA Test Start date: 11/22/2023
Priority: High Due date: 11/23/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear tim developer mohon supportnya untuk perbaikan pada relasi organisasi dimana pada saat melakukan penambahan
assignment baru pada employee yang memiliki posisi baru(naik jabatan), employee tersebut tidak mengisi pada posisi tersebut.

contoh employee tumino 17010019 mau mengisi ke posisi id 10000064
sudah ikuti panduan dari redmine ini tapi belum berhasil, sudah di matikan api1 dan api2 nya juga sama saja.
http://remote.minovais.com:3000/redmine/issues/1626

History

#1 - 11/22/2023 11:31 AM - Kezia Pawitra Yulianti
- Due date changed from 11/28/2023 to 11/23/2023
- Status changed from New to Assigned

- Assignee changed from Tri Rizqiaty to M Azid Wahyudi

itu khan employee nya statusnya inactive. kira2 coba d cek apa jangan2 karena status ya? jd yg bisa di baca dan tampil di struktur hanya yg
statusnya aktif saja.

Tks

#2 - 11/22/2023 03:22 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin udah bisa di test ya di port 61138

Fixing :

Update folder API1-bin & API2-bin : MinovalS.MinovaES.Implementation.PA.Validation.dll , MinovalS.MinovaES.Business.ORM.dll

note :
ketika di assignment jangan lupa start date di ubah , organisasi dan posisi

makasih
#3 - 11/28/2023 11:27 AM - Kezia Pawitra Yulianti

- Status changed from Assigned to QA Test
- Priority changed from Normal to High
